[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# InvertColor

InvertColor - returns the complementary color to the supplied value - helps to produce a 'negative' image.

## Declaration

Source position: graphics.pp line 1937

`function InvertColor(`
`AColor: TColor`
`):TColor;`

## Arguments

`AColor` |  | AColor - the original color for processing.

## Function result

Returns the inverse of the original color (i.e. a 'negative' effect).